/* Estilos banner cookies */
#notice-cookie-block {
  z-index: 9999;
  width: 30%;
  left: 10px;
  bottom: 10px;
  border-radius: 10px;
}
#notice-cookie-block p {
  font-size: 16px;
}
#notice-cookie-block #btn-cookie-allow {
  padding: 0 10px;
  font-size: 12px;
  border-radius: 10px;
  background-color: #186718;
  border-color: #186718;
  transition: all ease 0.3s;
}
#notice-cookie-block #btn-cookie-allow:hover {
  opacity: 0.8;
}
/* Fin estilos banner cookies */

/* Estilos acordeón ficha de producto */
.custom-accordion {
  margin-top: 20px;
  border-radius: 10px;
  overflow: hidden;
  background: #ffffff;
}

/* Cada item */
.custom-accordion-item {
  border-bottom: 1px solid #e5e5e5;
}

/* Header con fondo BLANCO */
.custom-accordion-header {
  background: #ffffff; /* ← Fondo blanco */
  padding: 22px 25px;
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 20px;
  transition: background 0.25s ease;
}

.custom-accordion-header:hover {
  background: #f7f7f7; /* Hover suave */
}

/* Icono redondo */
.custom-accordion-header .icon {
  background: #ffffff;
  border: 1px solid #ccc;
  width: 28px;
  height: 28px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 18px;
  line-height: 0;
  transition:
    background 0.3s,
    transform 0.3s;
  font-weight: 600;
}

/* Animación icono */
.custom-accordion-item.active .icon {
  transform: rotate(180deg);
}

/* Contenido */
.custom-accordion-content {
  display: none;
  padding: 25px 30px;
  background: #ffffff; /* blanco */
  animation: fadeSlide 0.35s ease;
}

/* Animación suave */
@keyframes fadeSlide {
  0% {
    opacity: 0;
    transform: translateY(-6px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

/* Tabla con franjas suaves */
.custom-accordion-content table.table tbody tr:nth-child(odd) {
  background: #f4f4f4;
}

.custom-accordion-content table.table tbody th {
  font-weight: 600;
}
/* Fin estilos acordeón ficha de producto */

/* Transición header sticky */
.page-header.type14 .header-row {
  transition: all ease 0.6s;
}
/* Fin transición header sticky */

/* Ocultar loader de la ficha de productos */
.catalog-product-view .loading-mask {
  /* display: none !important; */
}
/* Fin ocultar loader de la ficha de productos */

.appear-animation-visible,
[data-appear-animation],
.appear-animation {
  opacity: inherit !important;
}

/* css 18-02-2026 */
.ui-menu-item.level0.navigation-dot {
  display: none;
}

.fotorama-sprite,
.fotorama__fullscreen .fotorama__zoom-out,
.fotorama__fullscreen .fotorama__zoom-in,
.fotorama__arr .fotorama__arr__arr,
.fotorama__fullscreen-icon,
.fotorama__video-play,
.fotorama__thumb--icon,
.fotorama__video-close {
  background-image: url("/media/custom/gallery-custom.png") !important;
  background-repeat: no-repeat;
}
/* fin css 18-02-2026 */

/* @media (max-width: 992px) {
  .blog-page-list.blog-index-index .post-list.modern .post-item.post-holder {
    width: 100%;
  }
  .col-md-6.col-lg-6.padding-block.order-0 {
    padding: 5vh 2%;
  }
  .m-b-md {
    margin-bottom: 50px !important;
  }
  #html-body [data-pb-style="BU9NPMQ"],
  #html-body [data-pb-style="U08WJF4"],
  #html-body [data-pb-style="F16CG7U"] {
    padding-left: 10px;
    padding-right: 10px;
  }
  #html-body [data-pb-style="YK6FTJH"],
  #html-body [data-pb-style="K7058XQ"],
  #html-body [data-pb-style="VKE5L5F"],
  #html-body [data-pb-style="JHE1BVH"],
  #html-body [data-pb-style="ADFALB8"] {
    height: 200px !important;
    object-fit: cover;
  }
  #html-body [data-pb-style="K7058XQ"] {
    height: 200px !important;
    object-fit: contain;
  }
  .porto-u.manin-heading ul{
    padding-left: unset;
  }
} */

@media (max-width: 992px) {
  .blog-page-list.blog-index-index .post-list.modern .post-item.post-holder {
    width: 100% !important;
  }
  .col-md-6.col-lg-6.padding-block.order-0 {
    padding: 5vh 2%;
  }
  .m-b-md {
    margin-bottom: 50px !important;
  }
  #html-body [data-pb-style="BU9NPMQ"],
  #html-body [data-pb-style="U08WJF4"],
  #html-body [data-pb-style="F16CG7U"] {
    padding-left: 10px;
    padding-right: 10px;
  }
  #html-body [data-pb-style="YK6FTJH"],
  #html-body [data-pb-style="K7058XQ"],
  #html-body [data-pb-style="VU2GAQI"],
  #html-body [data-pb-style="ADFALB8"],
  #html-body [data-pb-style="JHE1BVH"] {
    height: 200px !important;
    object-fit: cover;
  }
  #html-body [data-pb-style="YK6FTJH"] {
    height: 200px !important;
    object-fit: contain;
  }
  /* #html-body [data-pb-style="K7058XQ"] {
    height: 200px !important;
    object-fit: contain;
  } */
  #html-body [data-pb-style="GYBTIDQ"] {
    height: 200px !important;
    object-fit: cover;
  }
  .porto-u-main-heading ul,
  [data-pb-style="W3IMKL3"] [data-content-type="html"] ul {
    padding-left: unset;
  }
  #description .product.attribute.description h2 {
    padding-left: 20px;
  }
  .product.description ul {
    padding: 0px 30px !important;
  }
  ._post-view.post-view-modern .post-holder,
  .post-header .post-date {
    margin-left: unset !important;
  }
  .post-content ._post-description {
    display: flex;
    flex-direction: column;
  }
  .post-prev .nextprev-link.prev-link {
    text-align: left !important;
  }
  #store_map,
  .post-image .image-container {
    margin-bottom: 2em;
  }
  .porto-ibanner-layer.bottom {
    padding: 0 10% !important;
  }
  /* SOBRE NOSOTROS */
  #html-body [data-pb-style="OYENSFS"] {
    height: 200px !important;
  }
  #html-body [data-pb-style="MY4STRH"] {
    padding: unset !important;
  }
  .form.contact .action.submit.primary {
    margin: 2em 0em;
  }
  /* FOOTER */
  .footer address {
    text-align: center !important;
  }
  /* PÁGINA PRODUCTO */
  .product.attribute.description p {
    padding: 0 1em;
  }
  .custom-accordion-content {
    padding: 25px 15px;
  }
  /* CARDS HOME */
  .categorias-home .porto-ibanner {
    height: 450px;
  }
  .categorias-home .porto-ibanner img {
    height: 100%;
  }
  .modal-popup.modal-slide {
    height: 300px !important;
    top: 50% !important;
    transform: translate(0, -50%) !important;
    left: 10px !important;
    right: 10px !important;
  }
  .modal-popup.modal-slide._inner-scroll .modal-inner-wrap {
    width: 100% !important;
  }
}
@media (max-width: 1024px) {
  .blog-page-list.blog-index-index .post-list.modern .post-item.post-holder {
    width: calc((100% / 2) - 20px);
  }
  #description .product.attribute.description h2 {
    padding-left: 20px;
  }
  .product.attribute.description p {
    padding: 0 1em;
  }
}


#store_map {
  margin-bottom: 60px;
}